Duo

Activity log for bug #299619

Date Who What changed Old value New value Message
2008-11-18 20:04:27 Guillaume Lemaître bug added bug
2008-11-26 12:51:34 David Soulayrol duo: importance Undecided High
2008-11-26 12:51:34 David Soulayrol duo: assignee dsoulayrol
2008-11-26 12:51:34 David Soulayrol duo: statusexplanation
2008-11-26 12:52:47 David Soulayrol duo: importance High Medium
2008-11-29 13:04:12 David Soulayrol duo: status New In Progress
2008-11-29 17:32:59 David Soulayrol duo: status In Progress Fix Committed
2008-11-29 17:32:59 David Soulayrol duo: statusexplanation I had the choice to put a new rule in front of the ruleset to prevent this behaviour, but I have chosen to enforce it into each of the existing rules. I don't know if it is the better choice for the future though.
2008-11-30 17:41:18 David Soulayrol duo: statusexplanation I had the choice to put a new rule in front of the ruleset to prevent this behaviour, but I have chosen to enforce it into each of the existing rules. I don't know if it is the better choice for the future though.
2008-11-30 17:41:18 David Soulayrol duo: milestone 0.9
2009-01-19 10:02:15 Guillaume Lemaître duo: status Fix Committed Fix Released
2009-01-19 10:02:15 Guillaume Lemaître duo: statusexplanation Released in 0.9